/* Page */
body,html,div,blockquote,img,label,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}
ul.text {margin-bottom: 1em; line-height: 1.5em;}
.text-center {text-align: center;}
h2 { padding: 20px 0; margin: 0 0 15px 0;}
.wrap {width: 960px; margin: 0 auto;}
.demo-container {padding: 20px; float: left; width: 260px;}
.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}
.clear {clear: both;}

.dcjq-count {float: right;}
/* box */
.box {
	margin-bottom: 10px;
}

.kdo-box {
	 background: #383838;
}

.kdo-box .kdo-box-heading {

padding: 10px 10px 7px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #fb7a05;
	text-transform: uppercase;
}
.kdo-box .kdo-box-content {

	padding: 10px;
}

/* box category */
ul.kdo-category, ul.kdo-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.kdo-category > li:first-child {
	padding: 0px 8px 8px 7px;
}
ul.kdo-category > li {
	padding: 8px 8px 8px 7px;
}
ul.kdo-category > li + li {
	border-top: 1px solid #4e4e4e;
}
ul.kdo-category > li > a {
	text-decoration: none;
	color: #ffffff;
}
ul.kdo-category > li ul {
	display: none;
}
ul.kdo-category > li a.active {
	font-weight: bold;

}
ul.kdo-category > li a.active + ul {
	display: block;
}
ul.kdo-category > li ul > li {
	padding: 5px 5px 5px 10px;
}
ul.kdo-category > li ul > li > a {
	text-decoration: none;
	display: block;
	color: white;
}
ul.kdo-category > li ul > li > a.active {
	
}
ul.kdo-category a:hover {color: #fba75b; text-decoration: underline;}